Namespaces | Functions
KEYProperties.h File Reference
`#include "IWORKPropertyInfo.h"`
`#include "KEYTypes.h"`

Go to the source code of this file.

## Namespaces
| libetonyek

## Functions
| libetonyek::IWORK_DECLARE_PROPERTY (AnimationAutoPlay, bool)
| libetonyek::IWORK_DECLARE_PROPERTY (AnimationDelay, double)
| libetonyek::IWORK_DECLARE_PROPERTY (AnimationDuration, double)
| libetonyek::IWORK_DECLARE_PROPERTY (Transition, KEYTransition)